[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.AddHandlerCreate

AddHandlerCreate - performs the OnCreateHandler event

## Declaration

Source position: forms.pp line 620

`public procedure TCustomForm.AddHandlerCreate(`
`OnCreateHandler: TNotifyEvent;`
`AsFirst: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.